* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	background-color: white;
	padding: 0.5rem 5%;
	border-bottom: 1px solid black;
	list-style-type: none;
	position: sticky;
}

nav .nav-logo, nav .nav {
	display: inline;
}

.nav {
	margin-left: 20px;
}

.right-nav {
	float: right;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-color: #c2195b;
	border-radius: 25px;
	padding: 0.5rem 1rem;
}

.front-bg {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: relative;
}

.container {
	padding-top: 1rem;
	padding-left: 50%;
	padding-right: 8%;
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
	text-align: right;
	color: white;
}

.container * {
	margin-bottom: 2rem;
}

.title {
	font-size: 2.5rem;
	font-family: "Times New Roman";
}

.subtitle {
	padding-left: 40%;
	font-size: 1.2rem;
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-color: #c2195b;
	border-radius: 25px;
	padding: 0.5rem 2rem;
}

section .title-2 {
	font-family: "Times New Roman";
	text-align: center;
	margin-bottom: 3rem;
}

.intro {
	padding: 8rem 10rem;
}

.pre-footer {
	padding: 8rem 10rem;
	background-color: #f7fbfb;
	text-align: center;
	margin-bottom: 1rem;
}

.prefooter-description {
	margin-bottom: 1rem;
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-color: #336589;
	border-radius: 25px;
	padding: 0.5rem 2rem;
}

footer {
	text-align: center;
}